// ja (Japanese)
// MARK: - 通用
"alert" = "アラート";
"ok" = "はい";
"cancel" = "キャンセル";
"yes" = "はい";
"no" = "いいえ";
"day" = "日";
"week" = "週";
"month" = "月";
"year" = "年";
"save" = "保存";
"add" = "追加";
"delete" = "解除";
"opened" = "オン";
"closed" = "オフ";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "同意する";
"disagree" = "反対する";
"saving" = "保存中";
"saved_success" = "設定保存完了";
"saved_failed" = "設定保存失敗";
"turn_on_off" = "オン / オフ";
"no_setting" = "No Setting";
"ble_off" = "ブルートゥースオフ";
"request_timeout" = "Request timeout";
"disconnect_band" = "接続済み設備がありません";
"nodata_describe" = "データなし";
"nodata_describe_step" = "運動歩數データがありません。";
"nodata_describe_sleep" = "睡眠データがありません。";
"nodata_describe_heart" = "心拍數データがありません。";
"nodata_describe_heart_sleep" = "睡眠心拍數データがありません。";
"nodata_describe_heart_exercise" = "トレーニング心拍数データなし";
"nodata_describe_detect_heart" = "心拍数データが​​検出されません";
"nodata_describe_detect_pressure" = "血圧データなし";
"no_connected_device" = "接続済み設備がありません";
"sure_readed_alert" = "データ同期中";
"guide_pair_message" = "スマートウォッチの電源をonにしたら、ここを押してペアリングしてください";

// MARK: - 单位
"hours" = "時間";
"minute" = "分";
"hour" = "時間";
"min" = "分";
"seconds" = "秒";
/// 公制
"metric" = "メートル法";
"km" = "km";
"m" = "メートル";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "インペリアル";
"mile" = "マイル";
"foot" = "フィート";
"inch" = "インチ";
"lb" = "ポンド";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Searching";
"connecting" = "接続中";
"search_device" = "設備スキャン中";
"connect_timeout" = "接続タイムアウト";
"connect_failed" = "接続失敗";
"pairlost_alert" = "Pairing Information Lost, App is detecting the pair information between Phone system and Device is lost, will need to remove device by hand, and connect the device again";

// MARK: - 我的设备
"mydevice" = "デバイスの設定";
"device_connected" = "設備接続済み";
"device_operation" = "Device Operation";
// MARK: 拍照
"take_picture" = "寫真撮り";
"denied_permission_camera_message" = "システム設定を開いてください：プライバシー->カメラこのアプリケーションがあなたのカメラを使用できるようにする";
"denied_permission_library_message" = "システム設定を開いてください：プライバシー->アルバムこのアプリケーションがあなたのアルバムを使用できるようにするには";
// MARK: 寻找设备
"findband" = "設備探し";
"findband_alert" = "デバイスは10秒間振動します。";
// MARK: 恢复出厂设置
"reset" = "リセット";
"reset_alert" = "リセット";
// MARK: 删除设备
"deleting" = "ペアリング解除";
"delete_device" = "ブレスレット解除";
"delete_device_alert" = "設備を消除しますか？";
"unbind_alert" = "Pairing Information Lost, App is detecting the pair information between Phone system and Device is lost, will need to remove device by hand, and connect the device again";

// MARK: - 固件升级
"update_firmwre" = "Firmware Upgrade";
/// 检测
"checking" = "Checking";
"version_latested" = "Your firmware is the latest";
"version_checked_alert" = "新しいファームウェアが見つかりましたが、更新が必要ですか？";
"version_check_failed_alert" = "Checking firmware version failed, please checking your network connection first";
/// 升级
"update_firmwre_declare" = "1 .Bluetooth接続がアップグレードプロセス \n2. で安定していることを確認するために、デバイスをあなたのスマートフォンに近づけてください。このページに滯在し、ファームウェアのアップグレードが完了するまで畫面を続けてください";
"upgrade_successed" = "Upgrading Completed";
"upgrade_failed" = "アップグレードに失敗しました";
"loading" = "読み込み中";
"fm_downloading" = "ファームウェアのダウンロード";
"fm_download_failed" = "ファームウェアのダウンロードに失敗しました";
"fm_download_failed_alert" = "ファームウェアのダウンロードに失敗しました。ネットワークを確認して、もう一度お試しください。";
"fm_invalid_file_alert" = "ファームウェアファイルが無効です！";
"enter_upgrade_mode" = "Switching to DFU mode...";
"find_upgrade_device" = "Searching DFU Target";
"find_upgrade_device_failed_alert" = "Not Found DFU target";
"fm_uploading" = "DFU Uploading";
"fm_upload_interrupt" = "ファームウェアのアップロードが中断されました";
"fm_upload_retry_alert" = "ファームウェアのアップロードが中断されました。もう一度やり直してください。";

// MARK: - 设置
"settings" = "設定";
"settings_personal" = "ユーザー設定";
"settings_device" = "デバイスの設定";
"settings_sport" = "運動";
"settings_clock" = "アラーム設定";
"application" = "アプリ設定";
"faq" = "よくある質問";

// MARK: - 个人
"nickname" = "名前";
"age" = "年齢";
"gender" = "性別";
"male" = "男";
"female" = "女";
"height" = "身長";
"weight" = "體重";
"hand_type" = "ドミニク";
"hand_left" = "ひだりて";
"hand_right" = "みぎて";

// MARK: - 设备设置
"device" = "デバイスの設定";
"remind_interval" = "アラーム間隔";
// MARK: 时间制
"hourly_set" = "時間形式";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "ユニットシステム";
"metric" = "メートル法";
"imperial" = "インペリアル";
// MARK: 温度单位
"temp_unit" = "溫度単位";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "日付格式";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "スクリーンタイム";
"bright_long" = "明るい";
// MARK: 来电提醒
"reminder_incoming" = "着信通知";
"reminder_incoming_period" = "著信通知時間";
// MARK: 信息推送
"notify_message" = "メッセージ通知";
"notify_message_period" = "メッセージ通知時間";
"notify_message_type" = "通知設定";
"notify_message_enable" = "許可";
"notify_message_disable" = "無効";
// MARK: 心率监测
"heart_monitor" = "心拍數測定";
// MARK: 翻腕亮屏
"roll_brightscrren" = "腕上げ點燈";
// MARK: 喝水提醒
"drinkwater_reminder" = "水を飲んで注意する";
// MARK: 勿扰模式
"no_distrub" = "迷惑モード";

// MARK: - 运动设置
"stride_walk" = "歩幅";
"stride_run" = "ランニング歩幅";
"goal_steps" = "目標歩數";
"goal_calories" = "消費カロリー目標";
"goal_distance" = "距離ゴール";
"reminder_target" = "目標達成通知";
"reminder_heart_high" = "心拍數高いご注意";
"reminder_heart_low" = "心拍數低いご注意";
"reminder_heart_high_describe" = "運動中の最高心拍數アラーム";
"reminder_heart_low_describe" = "運動中の低心拍アラーム";
"reminder_sedentary" = "座りがち";

// MARK: - 闹钟设置
"clock_setting" = "アラーム設定";
"clock_reminder" = "アラーム";
"clock_reminder_add" = "アラーム追加";
"schedules_reminder" = "スケジュールリマインダー";
"schedules_reminder_add" = "スケジュール追加";
"repeat" = "繰り返し";
"repeat_none" = "ノーリピート";
"repeat_everyday" = "毎日";
"repeat_workday" = "勤務日";
"label" = "ラベル";
"label_placeholder" = "ラベル入力してください。";
"label_hint_clock" = "0～5文字（半角0～15文字）以內";
"label_hint_schedule" = "0～10文字（半角0～30文字）以內";
"delete_clock_alert" = "このアラームを消除しますか？";
"delete_schedule_alert" = "このリマインダーを消除しますか？";
"saved_clock_success" = "アラーム設定保存完了";
"saved_clock_failed" = "アラーム設定保存失敗";

// MARK: - 应用
"sound_effect" = "効果音";
"home_style_switch" = "畫面切替";
"apple_health" = "iOS - ヘルスケア";
"apple_health_describe" = "このアプリケーションは、iOS - ヘルスケアリケーションにデータを共有します。iOS - ヘルスケアを開いて、メニュー-データソースをクリックして、本アプリケーションを選択し、共有権限を起動または無効にしてください。";
// MARK: 个人数据
"personal_data" = "ユーザーデータ";
"no_file" = "空";
"export" = "エクスポート";
"exporting" = "データのエクスポート.";
"export_success" = "エクスポート成功";
// MARK: 删除个人数据
"personal_data_delete" = "ユーザーデータの削除";
"personal_data_delete_alert" = "すべてのユーザーデータを削除することを確認しますか？削除後に元に戻すことはできません！";
"personal_data_deleted" = "すべてのユーザーデータを削除しました。";
// MARK: 问题反馈
"feedback" = "フィードバック/問題を報告する";
// MARK: 关于
"about" = "アバウト";
"application_version" = "App Version: ";

// MARK: - 时间段
"allow_period" = "許可時間";
"allow_period_describe" = "終了時刻を開始時刻より前にすることはできません";
"start_time" = "開始時間";
"end_time" = "終了時間";
"reminder_interval" = "アラーム間隔";

// MARK: - 振动
"vibrate" = "振動";
"vibrate_type" = "振動タイプ";
"vibrate_number" = "繰返す振動";
"vibrate_non" = "非振動";
"staccato" = "Staccato";
"wave" = "Wave";
"heartbeat" = "ハートビート";
"radiate" = "Radiate";
"lighthouse" = "ライトハウス";
"symphony" = "シンフォニー";
"quick" = "クイック";

// MARK: - Gps 运动
"sport" = "運動";
"sport_mode" = "運動モード";
"distance" = "距離";
"speed" = "スピード";
"time" = "時間";
"unit_time" = "時間/分/秒";
"gps_voice_start" = "運動開始";
"gps_voice_end" = "運動終了";
"gps_voice_reminder_km" = "現在、走る距離は%.2fキロで、所用時間は%d分間です。平均スピードは%d分%d秒每キロです";
"gps_voice_reminder_mile" = "現在、走る距離は%.2fマイルで、所用時間は%d分間です。平均スピードは%d分%d秒每マイルです";
"longpress_sport_end" = "長押すと運動終了";
"band_start_gps_notify" = "GPSのトラッキングを起動する";
"band_stop_gps_notify" = "GPSのトラッキングを終了する";
"band_start_gps_alert" = "GPSのトラッキングを起動する";
"denied_permission_location_message" = "システム設定を開けてください。プライバシー-ポジショニングサービスは、本アプリケーションの場所を使用できます。";
"sport_history" = "運動履歴";
"sport_history_nodata" = "履歴はありません";
"detail" = "詳細";
"track" = "レコード";
"pace_speed" = "ペース";
"pace_speed_fastest" = "最速ペース";
"pace_speed_average" = "平均ペース";
"pace_speed_slowest" = "最低速ペース";
"use_time" = "持続期間";
"realtime_speed" = "リアルスピード";
"fastest" = "最速";
"average" = "平均";
"slowest" = "最低速";
"consume" = "消耗";
"today" = "本日";
"yesterday" = "昨日";

// MARK: - 计步
"step" = "運動詳細";
"calories_cr" = "カロリー消費完成率";
"step_count" = "歩數";
"unit_step" = "歩";
"unit_calories" = "Kcal";
"standard_reach_rate" = "達成率";
"movement" = "運動結果";
"trophy" = "トロフィー";

// MARK: - 训练
"walk" = "ウォーキング";
"run" = "ランニング";
"bike" = "サイクリング";
"climbing" = "山登り";
"indoor_run" = "トレッドミルランニング";
"indoor" = "トレッドミルランニング";
"swiming" = "泳ぎます";
"yoga" = "Yoga";
"badminton" = "バドミントン";
"basketball" = "バスケットボール";
"football" = "サッカー";
"pingpong" = "卓球";
"tennis" = "テニス";
"exercise_time" = "運動時間";
"calories_burn" = "消費カロリー";
"average_pace_step" = "平均歩數";
"highest_pace_step" = "最高歩數";
"exercise_statistic" = "運動統計";

// MARK: - 睡眠
"sleep" = "睡眠";
"light_sleep" = "淺い睡眠";
"deep_sleep" = "深い睡眠";
"wake" = "目覚め";
"total_sleep" = "総睡眠時間";
"sleep_detail" = "睡眠詳細";
"sleep_time" = "睡眠時間";
"average" = "平均";
"total_deep" = "深眠い";

// MARK: - 心率
"heart_rate" = "心拍數";
"average_heart_rate" = "平均心拍數";
"hightest_heart_rate" = "最高心拍數";
"lowest_heart_rate" = "最低心拍數";
"bpm" = "回/分";

// MARK: - 血压
"blood_pressure" = "血圧";
"systolic_pressure" = "収縮期血圧";
"diastolic_pressure" = "拡張期血圧";
"mmhg_reference" = "血圧參考値";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "手動で測定";
"detect_start" = "測定する";
"detecting" = "測定中";
"latest_records" = "最近のデータ";

// MARK: Tabbar home
"home" = "ホームページ";
"agps" = "AGps";

// MARK: ImagePicker
"preview" = "プレビュー";
"album" = "フォトアルバム";
"crop" = "トリミング";
